Subject: Re: Purchase
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 06:48:00 -0700 (PDT)

David,

Can you use my MM funds to cover thislast purchase?
I need to request another check from PWJ 
and it takes always time.

Vince

"Walkup, David C (HOUSTONAS AS 582)" <[email-masked]> on 06/29/2000 
10:52:54 AM
To: "'Vincent Kaminski'" <[email-masked]>
cc:  
Subject: Purchase

We made the CD purchase for you today.  Don't forget to mail the check.  I
mailed you the receipt from the deposit.  I will call you towards the end of
July and we can discuss your stock option exercise on 8/12.

Thanks for coming by the office yesterday and have a great trip to
Australia.
David C. Walkup
Senior Financial Consultant
713-658-1685
800-456-9712
____________________________________________________________

CAUTION: Electronic mail sent through the Internet is not secure and could
be intercepted by a third party.  For your protection, avoid sending
identifying information, such as account, Social Security or card numbers to
us or others.  Further, do not send time-sensitive, action-oriented
messages, such as transaction orders, fund transfer instructions, or check
stop payments, as it is our policy not to accept such items electronicall